#membercard {
  width: 500px;
  height: 318px;
  background: url("/site/templates/img/jasenkortti_2018.png");
  position: relative;
  margin-bottom: 10px;
}

#membercard .membernumber {
  position: absolute;
  left: 34px;
  top: 125px;
  text-transform: uppercase;
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
}

#membercard .info {
  position: absolute;
  left: 34px;
  top: 140px;
  text-transform: uppercase;
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  display:block;
  width:290px;
  word-wrap:break-word;
}


#membercard .qrcode {
  position: absolute;
  left: 305px;
  top: 125px;
}

label {
	cursor: default;
}
label small {
  text-transform: none !important;
  font-size: 90%;
  cursor: default !important;
  line-height: 0;
}

.editdate {
	font-size: 70%;
	color: #bbb;
}

.loggedIn {
	background: #a1c758;
	color: white;
	border-bottom-left-radius: 4px;
	padding: 5px !important;
}

.helloUser span {
	font-size: 0.875rem;
	baseline: bottom;
	font-weight: bold;
}

.padloper-cart-add-product input[type=number] {
	width: 45px;
	margin-right: 5px;
	float: left;
}

.row {
    max-width: 85rem;
    margin-left: auto;
    margin-right: auto;
}

.basic li {
	padding: .3rem 0;
}

.Inputfields .Inputfield {
  float: left;
  margin-left: 0;
  position: relative;
  width: 100%;
}

.Inputfields .InputfieldColumnWidth {
  margin-left: 1%;
}

.Inputfields .InputfieldColumnWidth.InputfieldColumnWidthFirst {
  margin-left: 0;
}

.InputfieldSubmit {
  display: block;
  clear: both;
  margin-top: 1em;
}

.InputfieldSubmit button {
  /* Miksi tyylit karsittu??? app.css */
	display: inline-block;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 0.85em 1em;
    margin: 0 0 1rem 0;
    font-size: 0.9rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #006E90;
    color: #fff;
}

.Inputfields i {
  display: none;
}

p.InputfieldError   {
  font-size: 0.8em;
  color: red;
  position: absolute;
  right: 0;
  top: 3px;
  margin: 0;
  padding: 0;
}

.Inputfields .Inputfield_pad_paymentmodule {
  margin-left: 0;
}

.Inputfields .Inputfield_pad_paymentmodule .InputfieldContent{
  border: 1px solid #cacaca;
  padding: 0.5em;
}

.Inputfields .Inputfield_pad_paymentmodule .InputfieldContent ul,
.Inputfields .Inputfield_pad_paymentmodule .InputfieldContent input {
  margin-bottom:0;
  padding-bottom: 0;
}


#edit {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
}

#edit .logout {
	margin-left: 4em;
}

/* gallery */

.gallery {
	margin: 2rem 0;
}

.gallery .bd {
	margin: .35em 0;
}

.crop-image {
	display: block;
	margin-bottom: 1em;
}

.crop-image,
.gallery img {
	margin: 0 auto;
	transition: opacity 0.5s ease;
}

.crop-image:hover,
.gallery img:hover {
	opacity: .8;
}

.gallery .bd img {
	max-width: 70%;
	border: 1px solid #EAEAEA;
}

.gallery .slick-prev:before,
.gallery .slick-next:before {
	color: #333;
}

.slick-prev, .slick-next {
	height: 35px;
}

/* types of galleries */

.slide-gallery {
	text-align: center;
	padding: .5em;
}

.slide-gallery .bd {
	display: none;
	transition: all .5s ease-in-out;
}

.slide-gallery .bd,
.basic-gallery .bd {
	display: block;
}

.slide-gallery .bd > div,
.basic-gallery .bd > div {

}

.slide-gallery.slick-initialized .slick-slide,
.slide-gallery.slick-initialized .slick-track {
	min-width: 250px;
}

.basic-gallery > a > img {
	width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.basic-gallery .bd {
    margin: 0;
    text-align: center;
}

.basic-gallery .bd > div {
    display: inline-block;
    width: 25%;
}

.basic-gallery .bd img {
    border: 1px solid #EAEAEA;
    margin: 10px;
}

.left-gallery,
.right-gallery {
    width: 30%;
    text-align: center;
}

.left-gallery > a,
.right-gallery > a {
    display: block;
    padding: 10px;
}

.left-gallery .bd > div,
.right-gallery .bd > div {
	margin-bottom: 20px;
}

.left-gallery .bd img,
.right-gallery .bd img {
	/*width: 100%;*/
	max-width: 100%;
	height: auto;
}

.left-gallery {
    float: left;
    margin: 0 1em 1em 0;
}

.right-gallery {
    float: right;
    margin: 0 0 1em 20px;
}

/* filelist */

.mod-filelist {
	clear: both;
	width: 100%;
	padding: 1em 0 2em 0;
}

.mod-filelist ul {
	margin: 0;
}

.mod-filelist li {
	margin-bottom: 6px;
}

.mod-filelist a {
	margin-left: 6px;
}

/* DISCUSSIONS -basic styling */
#discussions {
	position: relative;
	width:100%;
	overflow: hidden;
}

.discussions-topics {
	margin: 0;
}

.discussions-topics a:visited {
	color: #2db3dc;
}

.discussions-topic .basic-container {
	background: #fbfbfb;
}

.discussions-topics li {
	list-style: none;
}

.discussions-topics li span {
	font-size: .95em;
}

.discussions-reply, .discussions-form {
	padding: 1.4em;
    margin-bottom: 3em;
    border: 1px solid #EAEAEA;
    clear: both;
    overflow: hidden;
}

.discussions-reply {
	background: #fdfdfd;
    box-shadow: 0 5px 40px rgba(0, 0, 0, 0.05);
}

.discussions-form {
	padding: 0;
	border: none;
}

.discussions-information {
	position: relative;
    width: 100%;
    overflow: hidden;
    margin-bottom: 1em;
}

.discussions-author {
	font-weight: bold;
	display: block;
	padding: 0;
}

.discussions-author:before {
	content: "\f007";
    font-family: "FontAwesome";
    font-size: 1.4rem;
    font-weight: normal;
    margin-right: .8rem;
    opacity: .8;
    color: #fff;
    background: #cecece;
    border-radius: 50%;
    padding: .3rem .5rem;
}

.discussions-message .discussions-author {
    font-weight: normal;
    margin: 0 0 10px 0;
}

.discussions-datetime {
    font-size: 0.8em;
    color: #bbb;
    position: absolute;
    right: 0;
    top: .5rem;
}

.discussions-form label {
	display: block;
}

.discussions-form input#discussions_title {
	width: 50%;
	margin-bottom: 10px;
	border-left: 5px solid #006E90;
}

.discussions-form p.qt {
	color: gray;
}

.discussions-form input[type='text'],
.discussions-form textarea {
	width: 100%;
    border: 1px solid #EAEAEA;
    border-left: 5px solid #006E90;
    box-shadow: 0 5px 40px rgba(0, 0, 0, 0.05);
}

.discussions-form .file {
	font-size: .8em;
	margin: 1em 0;
	width: auto;
}

#discussions .discussions-message p, #discussions .discussions-message table, #discussions .discussions-message ul, #discussions .discussions-message ol {
	margin-top: 0 !important;
}

.discussions-tools {
	width: 100%;
    clear: both;
    text-align: right;
}

.discussions-tools h4 {
    font-size: 1.2em;
}

.discussions-tools a {
    font-size: .8em;
}

.discussions-quote {
    background-color: whiteSmoke;
    border: 1px solid #EAEAEA;
    padding: .5em;
    margin: 0 0 1em 0;
}

.discussions-quote .discussions-quote-author {
    font-size: .8em;
    font-weight: bold;
}

.discussions-quote p {
	font-size: .8em;
	margin-bottom: .5em;
}

.discussions-quote p:last-of-type {
	margin-bottom: 0;
}

.quote_active {
	background-color: #EAEAEA;
}

.discussions-message .jqte {
    margin: 0 0 1em 0;
    border: #EAEAEA 1px solid;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    overflow: hidden;
}

.discussions-topictitle {
	font-weight: bold;
	display: block;
}

.discussions-message .jqte_editor {
	min-height: 200px;
}

.discussions-message .files {
	margin: 0 0 1em 0;
}

.discussions-message .files span:first-child {
	display: none;
}

.discussions-message .files span {
	display: block;
	position: relative;
	width: 100%;
}

.discussions-message .files .add_file_toolbar {
    position: absolute;
    right: 0;
    top: 12px;
    font-size: .8em;
}

.discussions-message .files .add_file_toolbar .remove_file {
    display: none;
}

.discussions-message .files .fileon .add_file_toolbar .remove_file {
    display: inline;
    margin-right: 10px;
}

.discussions-reply .attachments a {
    display: block;
    margin: .5em 0;
}

.discussions-reply .attachments img {
    border-radius: 50%;
    margin-right: 10px;
}

p.email_me,
p.caravan_lehti {
	font-size: .85em;
}

p.email_me {
	margin-bottom: 0;
}

.delete-message {
    color: red;
}

#search-toggle {
    font-size: 1.5rem;
    display: block;
    float: left;
    margin-bottom: 1rem;
    border-bottom: 2px solid #006E90;
}

#search-panel {
    display: none;
    padding: 1.5rem;
    max-width: 750px;
    margin-bottom: 2rem;
    position: relative;
}

#search-panel input {
    width: 100%;
    padding: .5em;
}

#search-panel input.button {
    width: auto;
    padding: .8em 1em;
    margin: 0 0 1rem 0;
}

#search-panel .search-tools {
    font-size: .82rem;
    position: absolute;
    right: 1rem;
    bottom: 1.2rem;
}

/* navs */

@media only screen and (max-width: 1330px) {

	.primary-nav > li > a {
	    padding: 0;
	    font-size: 1rem;
	}

	.primary-nav > li {
	    margin-left: 2em;
	}

}

#breadcrumb {
	font-family: Roboto;
	margin: 0 0 2em 0;
}

#breadcrumb li {
	display: inline-block;
}

#breadcrumb li a {
	color: #2e3233;
	font-weight: bold;
}

#breadcrumb li a:hover {
	text-decoration: underline;
}

.nav-vertical {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,000000+97&0.65+0,0+100 */
background: -moz-linear-gradient(top,  rgba(241,241,241,0.65) 0%, rgba(0,0,0,0.02) 97%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(241,241,241,0.65) 0%,rgba(0,0,0,0.02) 97%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(241,241,241,0.65) 0%,rgba(0,0,0,0.02) 97%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6f1f1f1', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

    padding: 1.5em;
    margin: 0 0 3em 0;
}

.nav-vertical li a {
    color: #333;
    display: block;
    padding: .3rem 0;
}

.nav-vertical li {
	font-size: 1rem;
	color: #333;
	list-style: circle;
}

.nav-vertical > li {
	font-size: 1.125rem;
	list-style: none;
}

.nav-vertical > li > a {
	font-size: 1.125rem;
	list-style: none;
}

.nav-vertical li a:hover {
    text-decoration: underline;
}

.nav-vertical li.parent > a {
    background: rgba(255,255,255,.6);
    padding: .5rem 1rem;
}

.nav-vertical li.parent > a,
.nav-vertical li.current > a {
     font-weight: bold;
     margin: 0 -2rem;
     padding: 1rem 2rem;
}

.nav-vertical li ul {
	margin-left: 2rem;
}

.primary-nav > .active a {
	font-weight: bold;
}

/* pagination */

.MarkupPagerNav {
    clear: both;
    margin: 3em 0;
}

.top-MarkupPagerNav .MarkupPagerNav {
    clear: both;
    margin: 1em 0;
}

.MarkupPagerNav li {
	display: inline-block;
	list-style: none;
	margin: 0;
}

.MarkupPagerNav li a,
.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: block;
	float: left;
	padding: 2px 9px;
    color: #444;
	margin-right: 3px;
	font-size: 1em;
	font-weight: bold;
}

.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover {
	color: #fff;
	background: #02C3FF;
	text-decoration: none;
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
	display: none;
	color: #777;
	background: #d2e4ea;
	padding-left: 3px;
	padding-right: 3px;
}

/* jäsenedut */

ul.jasenedut {
	margin: 0 -.5em;

	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

ul.jasenedut > li {
	text-align: center;
	padding: 1em;
	margin: .5em;
	transition: all .5s ease-in-out;
	border: solid 4px #fefefe;
	box-shadow: 0 0 0 1px rgba(46, 50, 51, 0.2);

	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;

    flex-basis: 300px;
    -webkit-flex-basis: 300px;
    -ms-flex-basis: 300px;

    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
}

ul.jasenedut li:hover {
	background: rgba(0,110,144,.1);
}

ul.jasenedut li img {
	max-width: 220px;
	max-height: 180px;
	margin-bottom: 1em;
}

ul.jasenedut li a {
	color: #333;
	width: 100%;
}

ul.jasenedut > li ul {
	width: 100%;
	clear: both;
	margin: 0;
	text-align: left;
    flex-grow: 1;
}

ul.jasenedut > li ul li {
	padding: .5em;
	list-style: none;
}

ul.jasenedut .img-container {
	border-bottom: 1px solid #EAEAEA;
}

ul.jasenedut li .date {
    text-transform: none;
}

/* discussions */

.discussions-main ul.jasenedut h3 {
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: .5em;
}

.discussions-main ul.jasenedut > li:hover {
    background: #fff;
}

/* tags */

#content-container .tag-list {
	margin: 0;
}

#content-container .tag-list li {
	list-style: none;
    padding-bottom: .6em;
    margin-bottom: 1em;
    border-bottom: 1px solid #EAEAEA;
}

#content-container .tag-list li .summary {
	font-size: 1rem;
}

#content-container .tags {
	margin:2em 0;
}

#content-container .tags a {
    font-size: .9rem;
    color: #fff;
    background: #006E90;
    display: inline-block;
    padding: 0.4em 0.7em 0.4em 2em;
    margin: 0 0.5em 0.5em 0;
    position: relative;
}

#content-container .tags a:hover {
	opacity: .8;
}

#content-container .tags a:before {
    content: "\f02b";
    font-family: "FontAwesome";
    margin-right: 5px;
    font-size: 2.2rem;
    position: absolute;
    left: -5px;
    top: -5px;
    text-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

/* teemakuva */

.themeimage {
    width: 100%;
    height: 260px;
    margin-top: 150px;
    text-align: center;
}

@media screen and (min-width: 60em) {
	.themeimage {
        height: 320px;

		/* background-position: 100% !important; */
	}
  .jasenedut .themeimage,
  .liity .themeimage {
    height: 280px;
  }
	.themeimage h2 {
		display: none;
	}
}

@media screen and (max-width: 60em) {
  .jasenedut .themeimage,
  .liity .themeimage {
    height: 180px;
  }
  .themeimage h2 {
    display: none;
  }
}

.themeimage h2 {
    color: #fff;
    position: relative;
    top: 28%;
    font-size: 2rem;
    text-shadow: 2px 1px 4px rgba(0,0,0,.9);
}

/* content tyylit */
@media screen and (min-width: 40em) {

	.themeimage h2 {
		font-size: 4vw;
	}

	.spacer {
		margin-bottom: 8rem;
	}

}

#content-container {
	margin-bottom: 2rem;
}

#content-container .body {
	margin-bottom: 2rem;
}

#content-container .summary {
	font-size: 1.1rem;
    font-weight: normal;
}


#content-container ul {
   list-style-type: disc;
   list-style-position: inside;
}

#content-container ol {
   list-style-type: decimal;
   list-style-position: inside;
}

#content-container blockquote {
	border: none;
}

#content-container blockquote p:before {
	content: '" ';
	font-size: 1.5em;
}

@media screen and (min-width: 40em) {

	#content-container blockquote p {
	    font-family: Roboto;
	    color: #333;
	    font-size: 2em;
	    line-height: 1.6em;
	    font-weight: bold;
	    padding: 0;
	    margin-bottom: 1em;
	}

	#content-container > h1 {
	    font-size: 3.5rem;
	    margin-bottom: 2rem;
	}

	#content-container .summary {
	    font-size: 1.5rem;
	    margin-bottom: 2em;
	}

}

.lifts-container {
	padding: 1rem 0;
}

/* items */

.items .thumbnail {
	text-align: center;
    padding: 1em;
}

.items .thumbnail img {
    margin-bottom: .5em;
}

.items .thumbnail h3 {
    font-size: 1.5rem;
}

.items .thumbnail h3,
.items .thumbnail p {
	color: #333;
}

#content-container .items .thumbnail p.summary {
	font-size: 1rem;
}

.items h2 {
    font-size: 2.5rem;
}

#content-container .related-items {
	margin: -1em -1em 1em 0;

	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#content-container .related-items > div {
    display: inline-block;
    margin: 1em 1em 0 0;
    vertical-align: top;
    min-height: 180px;

    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;

    flex-basis: 300px;
    -webkit-flex-basis: 300px;
    -ms-flex-basis: 300px;

    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
}

@media screen and (min-width: 60em) {

	#content-container .related-items > div,
	ul.jasenedut > li {
	    max-width: 32%;
	}

}

@media screen and (min-width: 75em) {

    #content-container .related-items > div,
    ul.jasenedut > li {
        max-width: 320px;
    }

}

.lifts-container {
    margin: 1rem;
}

#left-container .related-items {
	margin-bottom: 2em;
}

@media screen and (min-width: 60em) {

	#left-container .related-items img {
		max-width: 140px;
	}

}

/* widgets */

#content-container h1.widget-title,
.basic-container h1.widget-title {
	font-size: 2.5rem;
}

/* poiminnot */

.highlights-item {
	margin-bottom: 2em;
}

.highlights-item a {
	color: #333;
}

.highlights-item img {
	margin-bottom: 1em;
}

.highlights-item h2 {
	font-size: 1.8rem;
}

/* bannerit */

.banners-item {
	text-align: center;
}
@media screen and (min-width: 64em) {
    #some .banner-item img {
        max-width: 450px;
    }
}

@media screen and (min-width: 61.85em) {
    #some .split {
        height: auto !important;
	table-layout: fixed;
    }
}

@media screen and (min-width: 61.85em) and (max-width: 64em) {
    #taeggie-feed-widget-sf-caravan .column.size-1of2 {
        width: 100% !important;
    }
}

.banner-item.small-banner {
    margin-bottom: 1rem;
}

.banner-item.small-banner:last-child {
    margin-bottom: 0;
}

/* slider */

.banners-slider {
	margin: 1rem;
}

.slider-2 .slick-prev {
	left: 0;
}

.slider-2 .slick-next {
	right: 0;
}

@media screen and (min-width: 20em) {

	.slider-2 .slide {
	    margin: -1.2rem 0 1rem;
	}

	.slider-2 img {
		max-height: 100px;
		max-width: 250px;
	}

}

/* files */

.mod-filelist li {
	list-style: none;
}

/* kalenteri */

.calendar-nav {
	margin-bottom: 1em;
}

.calendar-nav .prev {
	float: right;
}

.calendar ul {
	margin: 0;
}

.calendar li {
	display: inline-block;
	list-style: none;
}

.calendar li a {
	font-size: 0;
    width: 15px;
    height: 15px;
    display: block;
    background: #006E90;
    border-radius: 50%;
    margin: .4rem;
    position: relative;
}

.calendar li a span.info {
    font-size: 1rem;
    position: absolute;
    left: 2rem;
    top: -2rem;
    background: #fff;
    z-index: 9;
    padding: 1rem;
    border: 1px solid;
}

#left-container .calendar h2 {
    font-size: 1rem;
}

#left-container .calendar ul {
    line-height: 12px;
}

#left-container .calendar li {
    padding: 0;
	margin: 0;
}

#left-container .calendar li p {
	display: none;
}

#left-container  .calendar li a {
    width: 10px;
    height: 10px;
    margin: .2rem;
}


/* contacts */

.contacts-group {
	margin: 0 -1em 3em -1em;
}

.contacts-group > h2 {
    margin: 0 .3em;
}

.contacts-item {
	background: #fff;
	display: inline-block;
	vertical-align: text-top;
	padding: 1em;
	margin: 1em 1em 0 0;
}

.contacts-item img {
	margin-bottom: 1em;
}

.contacts-item p {
	margin: 0;
	max-width: 300px;
}

.contacts-info p:first-child {
	font-weight: bold;
}

body.contacts .contacts-group > h2 {
	margin-bottom: .5em;
}

body.contacts .contacts-image {
   /*min-height: 200px;*/
}

body.contacts .contacts-item {
    margin: 0;
    width: 33%;
}

@media screen and (max-width: 55em) {


	body.contacts .contacts-item {
	    margin: 0;
	    width: 50%;
	}

}

@media screen and (max-width: 35em) {

	body.contacts .contacts-group > h2 {
	    margin: 0 .7em;
	}

	body.contacts .contacts-image {
	    min-height: auto;
	}

	body.contacts .contacts-item {
	    margin: 0;
	    width: 100%;
	}

}

body.contacts .contacts-item .contacts_summary {
    color: #5a5959;
    font-size: .85em;
    padding: .2em 0;
}

/* karuselli */

.intro a.button {
    margin-top: 1.5em;
    background: transparent;
    border: 2px solid #fff;
}

@media screen and (max-width: 40em) {
	.intro a.button {
	    font-size: .6rem;
	}
}

.intro a.button:hover {
    text-decoration: underline;
}

/* kartta */

#mgmap1 {
	margin-bottom: 2em;
}

/* sekalaista */

#events a.goDown {
	background: #02C3FF;
}

#events a.goDown:hover i,
#events a.goDown:focus i {
	color: #fff;
}

#content-container .event-list .date {
    margin-bottom: 0;
}

.deadline {
	background: #d20505;
    color: #fff;
    padding: 0 0 0 .2rem;
    margin-right: .5rem;
}

.events .mfp-auto-cursor .mfp-content {
    cursor: auto;
    background: #fff;
    padding: 1rem;
}

#content-container ul.news-list {
	margin: 0 0 1rem 0;
	padding: 0;
}

#content-container ul.news-list li {
	list-style: none;
}

#content-container .news-list .date {
    margin-bottom: 0;
}

.news-list li {
    overflow: hidden;
}


@media screen and (max-width: 40em) {
	a.goDown {
		display: none;
	}
	.spacer {
		margin-bottom: 7em;
	}
}

/* navigaatio */

.meta-nav {
	overflow: visible;
}

.meta-nav .dropdown.menu:not(.vertical) .is-dropdown-submenu.first-sub {
	top: 100%;
    left: auto;
    right: 0;
}

@media only screen and (min-width: 1170px) {

	.primary-nav .secondary-nav > li > a {
	    color: #2e3233;
	    font-weight: 400;
	    font-size: 1rem;
	    margin-bottom: 0;
	}

	.primary-nav .secondary-nav a {
	    height: auto;
	    line-height: auto;
	    padding: 0;
	    color: #2e3233;
	    border-bottom: none;
	    font-size: 1rem;
	    font-weight: 400;
	}

}

/* content images */

.align_left {
	/* for images placed in rich text editor */
	float: left;
	margin: 0 1em 0.5em 0;
	position: relative;
	top: 0.5em;
	max-width: 50%;
}

.align_right {
	/* for images placed in rich text editor */
	float: right;
	margin: 0 0 0.5em 1em;
	max-width: 50%;
}

.align_center {
	/* for images placed in rich text editor */
	display: block;
	margin: 1em auto;
	position: relative;
	top: 0.5em;
}

#content-container figure {
	display: table;
	width: 1px;
	margin: 1em 0;
}

#content-container figure img {
	display: table-row;
	margin-bottom: 0.5em;
}

#content-container figure figcaption {
	display: table-row;
	font-size: smaller;
	color: #777;
	line-height: 1.4em;
}

/* liittyvät henkilöt */

.related-persons .thumbnail {
    text-align: left;
    padding: 1rem 0;
}

.related-persons .thumbnail p {
	margin: 0;
}

/* popup */

.mfp-content {
	font-family: "Open Sans", Helvetica, Roboto, Arial, sans-serif;
	max-width: 600px;
}

.mfp-content > div {
	margin: 0;
}

.mfp-content .contacts-item {
	border: 5px solid #006E90;
}

.mfp-content p {
	margin-bottom: 1em;
	max-width: 100%;
}

a:focus {
	outline: none;
}

/* karuselli */

@media only screen and (max-width: 800px) {

	.main-content .sliker .slide-item {
		background-position: 50% 0 !important;
	}

}

/* footer */

footer a {
	font-weight: bold;
	color: #fff;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

footer a:focus {
	color: #fff;
}

footer .somet a {
	font-size: 2.3rem;
    margin-left: 1rem;
}

/* kauppa */

.shop-item {
    padding-top: 0 !important;
}

.shop-item .caption {
    text-align: center;
}

.img-container {
	text-align: center;
    width: 100%;
    height: 250px;
    margin-bottom: 1rem;

	display: flex;
	display: flex;
	display: flex;
	align-items: center;
	-webkit-flex-align-items: center;
	-ms-flex-align-items: center;
	justify-content: center;
	-webkit-flex-justify-content: center;
	-ms-flex-justify-content: center;
}

.shop .img-container,
.shop-category .img-container {
    background: #f7f7f7;
}

.Aligner-item--top {
  align-self: flex-start;
}

.Aligner-item--bottom {
  align-self: flex-end;
}

.shop-item .img-container img {
    max-width: 100%;
    max-height: 200px;
}

.shop-item {
	text-align: center;
	border: 1px solid #dfdfdf;
	position: relative;
}

.shop-item a {
	height: 100%;
}

.categories-selector {
	margin-bottom: 2rem;
}

/* share */

.banner-item.small-banner {
    background-size: cover;
    height: auto !important;
}

.sharing-buttons {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
    margin: -.5rem 0 1rem;
}

.sharing-buttons__item {
    display: block;
    margin: .125rem;
}

.sharing-buttons__link {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    font-size: 1.375rem;
    min-width: 2.625rem;
    padding: .625rem .675rem;
    color: #fff;
    text-align: center;
    text-decoration: none;
    transition: all .25s ease-in-out;
}

.sharing-buttons__link:hover,
.sharing-buttons__link:focus {
    text-decoration: none;
    color: #fff;
    margin-top: -.25rem;
}

.sharing-buttons__link--facebook {
    background-color: #3c5997;
}

.sharing-buttons__link--twitter {
    background-color: #1ea1f1;
}

.sharing-buttons__link--email {
    background-color: #848484;
}

.sharing-buttons__link--print {
    background-color: #74898c;
}

.sr-only {
    border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important;
	-webkit-clip-path: inset(50%) !important;
	clip-path: inset(50%) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;
}

/* lomakkeet */

.error, .alert {
  color: red;
  font-weight: bold;
}

div.template h2 {
  text-decoration: underline;
}